<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Darkhold: Iron Man (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Darkhold-Iron-Man-2021-1/digital-comic/956786</Web>
  <Summary>Ryan North turns his talents to a brand-new genre! Called forth to face the dread god Chthon, Iron Man reads from the ancient ill-fated text the Darkhold…and it changes the course of his entire life. The armor that has saved him countless times is about to become a prison — one whose only escape is a fate worse than death. The brilliant comedic mind behind The Unbeatable Squirrel Girl and Dinosaur Comics brings you the body-horror tale of the century!!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956786], [ASINB099P4XT9V], [RELDATE:2021-10-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
